<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="m0d_s0beit_sa"
	ProjectGUID="{02EB97D5-B1C5-411E-8274-83A95985DE6F}"
	RootNamespace="m0d_s0beit_sa"
	Keyword="Win32Proj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="2"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;M0D_S0BEIT_SA_EXPORTS"
				MinimalRebuild="TRUE"
				BasicRuntimeChecks="0"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				PrecompiledHeaderThrough=""
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="2"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Winmm.lib d3dx9.lib psapi.lib"
				OutputFile="$(OutDir)/d3d9.dll"
				LinkIncremental="2"
				ModuleDefinitionFile="m0d_s0beit_sa.def"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile="$(OutDir)/m0d_s0beit_sa.pdb"
				SubSystem="2"
				ImportLibrary="$(OutDir)/m0d_s0beit_sa.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release"
			ConfigurationType="2"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="1"
				ImproveFloatingPointConsistency="FALSE"
				FavorSizeOrSpeed="0"
				AdditionalIncludeDirectories=""
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_USRDLL;M0D_S0BEIT_SA_EXPORTS"
				ExceptionHandling="FALSE"
				RuntimeLibrary="0"
				BufferSecurityCheck="FALSE"
				DisableLanguageExtensions="FALSE"
				ForceConformanceInForLoopScope="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderThrough="main.h"
				WarningLevel="4"
				WarnAsError="TRUE"
				Detect64BitPortabilityProblems="FALSE"
				DebugInformationFormat="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Winmm.lib d3dx9.lib psapi.lib"
				OutputFile="$(OutDir)/d3d9.dll"
				LinkIncremental="1"
				ModuleDefinitionFile="m0d_s0beit_sa.def"
				GenerateDebugInformation="FALSE"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				OptimizeForWindows98="0"
				ImportLibrary="$(OutDir)/m0d_s0beit_sa.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}">
			<File
				RelativePath=".\cheat.cpp">
			</File>
			<File
				RelativePath=".\cheat_actor.cpp">
			</File>
			<File
				RelativePath=".\cheat_funcs.cpp">
			</File>
			<File
				RelativePath=".\cheat_generic.cpp">
			</File>
			<File
				RelativePath=".\cheat_vehicle.cpp">
			</File>
			<File
				RelativePath=".\d3drender.cpp">
			</File>
			<File
				RelativePath=".\debug_classify.cpp">
			</File>
			<File
				RelativePath=".\dumb_menu.cpp">
			</File>
			<File
				RelativePath=".\ini.cpp">
			</File>
			<File
				RelativePath=".\ini_safe_haven.cpp">
			</File>
			<File
				RelativePath=".\keyhook.cpp">
			</File>
			<File
				RelativePath=".\m0d_s0beit_sa.def">
			</File>
			<File
				RelativePath=".\main.cpp">
			</File>
			<File
				RelativePath=".\math_stuff.cpp">
			</File>
			<File
				RelativePath=".\patcher.cpp">
			</File>
			<File
				RelativePath=".\proxyIDirect3D9.cpp">
			</File>
			<File
				RelativePath=".\proxyIDirect3DDevice9.cpp">
			</File>
			<File
				RelativePath=".\proxyIDirect3DSwapChain9.cpp">
			</File>
			<File
				RelativePath=".\samp.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}">
			<File
				RelativePath=".\cheat.h">
			</File>
			<File
				RelativePath=".\cheat_actor.h">
			</File>
			<File
				RelativePath=".\cheat_funcs.h">
			</File>
			<File
				RelativePath=".\cheat_generic.h">
			</File>
			<File
				RelativePath=".\cheat_vehicle.h">
			</File>
			<File
				RelativePath=".\d3drender.h">
			</File>
			<File
				RelativePath=".\debug_classify.h">
			</File>
			<File
				RelativePath=".\dumb_menu.h">
			</File>
			<File
				RelativePath=".\ini.h">
			</File>
			<File
				RelativePath=".\ini_safe_haven.h">
			</File>
			<File
				RelativePath=".\keyhook.h">
			</File>
			<File
				RelativePath=".\main.h">
			</File>
			<File
				RelativePath=".\math_stuff.h">
			</File>
			<File
				RelativePath=".\patcher.h">
			</File>
			<File
				RelativePath=".\proxyIDirect3D9.h">
			</File>
			<File
				RelativePath=".\proxyIDirect3DDevice9.h">
			</File>
			<File
				RelativePath=".\proxyIDirect3DSwapChain9.h">
			</File>
			<File
				RelativePath=".\samp.h">
			</File>
			<File
				RelativePath=".\stdint.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}">
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
